# Licensed Materials - Property of IBM* and/or HCL**
# UrbanCode Deploy
# UrbanCode Build
# UrbanCode Release
# AnthillPro
# (c) Copyright IBM Corporation 2011, 2017. All Rights Reserved.
# (c) Copyright HCL Technologies Ltd. 2018. All Rights Reserved.
#
# U.S. Government Users Restricted Rights - Use, duplication or disclosure restricted by
# GSA ADP Schedule Contract with IBM Corp.
#
# * Trademark of International Business Machines
# ** Trademark of HCL Technologies Limited
#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Enter\ the\ script\ code\ to\ execute.\ A\ java.util.Properties\ variable\ for\ output\ properties\ to\ upload\ to\ the\ server\ is\ in\ the\ context\ called\ outProps\ and\ another\ containing\ all\ the\ input\ properties\ will\ be\ attached\ called\ inProps=Den Script-Code eingeben, um ihn auszuführen. Eine \"java.util.Properties\"-Variable für Ausgabeeigenschaften, die zum Server hochgeladen werden, wird im Kontext \"outProps\" genannt. Eine andere Variable mit allen Eingabeeigenschaften wird angehängt und heißt \"inProps\".
Execute\ a\ Groovy\ script.=Ein Groovy-Script ausführen.
Groovy=Groovy
Groovy\ Home=Groovy-Ausgangsverzeichnis
Groovy\ Home\ directory.\ Default\ is\ the\ value\ of\ the\ GROOVY_HOME\ environment\ variable.=Groovy-Ausgangsverzeichnis. Der Standardwert ist der Wert der Umgebungsvariablen \"GROOVY_HOME\".
Run\ Groovy\ Script=Groovy-Scripts ausführen
Script=Script
Scripting=Scripterstellung
The\ Groovy\ plugin\ is\ an\ automation\ based\ plugin\ that\ provides\ steps\ for\ executing\ user\ defined\ Groovy\ scripts.=Das Plug-in \"Groovy\" ist eine Automatisierung, die auf einem Plug-in basiert, das Schritte für das Ausführen benutzerdefinierter \"Groovy\"-Scripts bereitstellt.
